<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}


CDir::Make(_UPLOADPATH  . "media");
CDir::Make(_UPLOADPATH  . "media/full");
CDir::Make(_UPLOADPATH  . "media/large");
CDir::Make(_UPLOADPATH  . "media/video");
CDir::Make(_UPLOADPATH  . "media/audio");
CDir::Make(_UPLOADPATH  . "media/tn");
CDir::Make(_UPLOADPATH  . "media/tn720");
CDir::Make(_UPLOADPATH  . "media/tn720fix");
CDir::Make(_UPLOADPATH  . "media/tn360");
CDir::Make(_UPLOADPATH  . "media/tn360fix");

?>